Announcement

Collapse
No announcement yet.

XML Error at Step 2 when upgrading from 3.6.8 PL2

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • XML Error at Step 2 when upgrading from 3.6.8 PL2

    Hi there, I am having a problem with my upgrade from 3.6.8 PL2 to 3.7.

    It is failing on Step 2 ) Import latest admin help, after processing for a few seconds (maybe 5-10).

    The error is "XML Error: unknown at Line 0" and the button is blank. If I click the button, it tries again.

    I have attached a screenshot.
    Attached Files

  • #2
    Look in the upper right-hand corner of that page. You have not uploaded all the 3.7.0 files.

    Please reupload all the 3.7.0 non-image files. Then run install/finalupgrade.php. Make sure that you see versions 3.7.0 in the upper right hand corner of the page.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      That image shot he posted seemed to help, so here's an image shot of my similar error. Thanks.

      I have my php.config file set to allocate 64MB of memory and the server currently has about 28 MBs of free memory and 1 Gb of free swap file memory.
      Attached Files

      Comment


      • #4
        I got it working and thought I'd share with everyone in case this might help somebody. I had increased the memory in the php.ini file or php config file whatever it's called on your server and that didn't help.

        Turned out there was a setting in the httpd.conf file on the server (Apache) that limits the php config setting. Once I increased the memory amount there then everything worked fine.

        If you have your own server, this file is usually in /usr/local/apache/conf or something similar to that. You might have to get your web host to do this but if you're on a shared server it's unlikely they will change this server-wide just for you. But if you can change it or they will change it for you, you should see near the very top of that file something this:

        RLimitCPU 35 40
        #RLimitMEM 34000000 35000000

        It limits the CPU and the memory. Make sure you have enough of both. The memory here is set to 35Mbs. Originally it was set at 8Mbs so no matter what I increased it to in the php config file it wouldn't go over 8. Once I increased this limit here and in the php config file then it all worked fine.

        Good luck!

        Comment

        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
        Working...
        X